Ticket #35726

サンプル・オシレーターの周波数誤差

Open Date: 2015-11-11 06:16 Last Update: 2016-02-07 17:47

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

サンプルとしてSAMモードに実装している発振器は、Fsを間違えて32768Hzにしているため、周波数がややずれている。

Ticket History (3/3 Histories)

2015-11-11 06:16 Updated by: suikan
  • New Ticket "サンプル・オシレーターの周波数誤差" created
2015-12-13 16:19 Updated by: suikan
  • Resolution Update from None to Fixed
  • Owner Update from (None) to suikan
Comment

コミット 2d0c0ee5で修正

2016-02-07 17:47 Updated by: suikan
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2016-02-07 17:47

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login